@charset "UTF-8";
/* CSS Document */

/*Header Styles*/	
#depttitle {
	background: #660000;
	}
#top_right_tab {
	border-left: #660000 1px solid;
	color:#660000;
}	

#deptsearch {
	color:#FFFFFF;
}
#deptsearch a {
	color:#FFFFFF;
	}

#content_column h3 {
	margin-bottom:1.25em; 
	margin-top: 12px;
	color:#993300;
}
#content_column h4 {
	margin-bottom:.8em;
	margin-top: 10px;
}

#content-center h3.translang {
	font-size:1.25em;
	color:#CC0000;
	padding-top:.5em;

}

#content-center h4.translang {
	font-size:1em;
	color:#000000;
/*	padding-top:.5em; */

}


#current-info h2.trans {
	font-size:14px;
	color:#009900;

}

#current-info h3 {
	font-size:14px;
	color:#003399;
	margin-top:0;
	margin-bottom:0;

}


/*Nav Styles*/	
#sub_nav {
background-color:#EFF1EB;  /*  color of left nav bar  */
color: #660000;
}
#sub_nav li {
	width:130px;
	border-bottom:#CCCCCC solid 1px;
	padding: 0px 0 0px 15px;
}

#sub_nav li a {
	color: #660000;
	list-style:none;
	text-decoration:none;
}
#sub_nav ul li a {
	display:block;
	padding: 0 5px ;
	text-decoration: none;
	font-weight: bold;
	color:#990000;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom:none;
}
#sub_nav ul li a:hover {
	color:#FF0000;
	text-decoration: underline;
}
#sub_nav ul ul li a{
	color:#990000;
	font-weight:normal;
	line-height: 16px;
	padding: 0;
	border-bottom: none;
	margin-left: 15px;
}	
#sub_nav ul ul li a:hover{
	color:#FF0000;
	text-decoration: none;
	margin-left: 15px;
}
#sub_nav_right {
	background-color:#EFF1EB;  /*  color of right nav bar  */
	border:1px solid #660000;
}

#sub_nav_right img {
	padding:0;
	margin:0;
}	


#sub_nav_right li {
	font-weight:normal;
	margin-bottom:1em;
}



#sub_nav_right li a {
	color:#660000;
	list-style:none;
	text-decoration:none;
}
#sub_nav_right ul li a:hover {
	color:#000000;
}
/*Breadcrumb*/	
#breadcrumb a:hover{
	color: #660000;
	text-decoration:underline;
}
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#FF0000;
	}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}	
.leftimage{
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	border: none;
	margin: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.left{
	float: left;
	text-align: left;
}
.indnt {
	text-indent: 1.5em;
}

/* tn */

#content_column ul {
	margin-top:0;
	padding-top:0;
	

}

#content_column li {
	padding-bottom:.25em;
	

}

#content_column {
	line-height:1.45em;
/*	width:100%;	   */

}


#content_column table {
	margin-bottom:2em;


}


#content_column th, #content_column td {
	border:1px #666666 solid;
	
}	



#cc_main {
	width:100%;	   
	line-height:1.45em;	

}

#content_column .break {
	padding-bottom:.5em;
	
}

/* for grades 4 and 8 conversion charts pages */

#content_column ul.ntspace {
	margin-top:0;
	padding-top:0;
	

}


#content_column li {
	padding-bottom:.5em;
	

}

#content_column {
	line-height:1.45em;
	

}

#content_column caption {
	font-size:1.25em;

}

.litegrey, .litegrey td, .litegrey th {
	background-color: #dddddd;
/*	Note: This set of styles should work in IE for tr bgolor; TNguyen, 3/1/10 */
}





#cc_subcontainer {
	clear:both;
	width:100%;	

}
	
#ccs_left {
	width: 50%;
	float:left;
	padding-right:4em;


}

#ccs_right {
	width:35%;
	float:left;

}



#current-info {
	background-color:#FFFFCC;
	padding:.5em 1em .5em 1em;
	margin-top:1em;
	margin-bottom:1em;

}

/*--revised current info css 4/20/12 ----------------------------------------------------------------*/

#current-info h1 {
	font-size:110%;
	


}

#current-info h2 {
	font-size:100%;
	margin-top:.5em;
	color:#CC3300;
}

#current-info p {
	font-size:100%;
	line-height:1.25em;
}



.sm {
	margin-left:0;
	padding-bottom:0;
	
}	


ul.sm li {
	margin-left:-1.5em;
	margin-top:.5em;

	list-style-type:square;
} 


ul.sm li ul {
	margin-left:0;
	list-style-type:square;
	padding-bottom:0;

}	

#current-info ul {

	padding-bottom:0;
	margin-bottom:0;


}

#current-info li {

	margin-left:0;

}


.current-info2, .current-info2 ul, .current-info2 li {
	margin:0;
	padding:0;
	list-style:none;

}

.current-info2 li {
	font-weight:bold;
	color:#000000;
	margin-top:.5em;
	font-size:14px;

}



.current-info2 li li {
	font-weight:normal;
	color:#000000;
	margin-left:1em;



}

.divider {
	border-bottom:dotted #333333 1px;
}

.current-info2 li li li {
	font-weight:normal;
	color:#000000;
	margin-left:1.5em;
	list-style:square;
}


.current-info3 li {
	margin-left:2em;
	list-style:square;
}



	

#content-center a {

	text-decoration:none;
	color:#057fac;
}

#content-center a:hover {
	text-decoration:none;
	color:#FF3300;
}








#lp-right-box h1 {
	
	font-size:115%;
	color:#3333CC;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:.5em;
}

#lp-right-box li {
	margin-bottom:.5em;
	font-weight:normal;

}

/*--content_column top nav  ----------------------------------------------------------------*/


#cc-topnav ul { 
	margin: 1em 0 2em 0;
	padding: 0 0 .5em 0;
	list-style-type: none; 
	border-bottom: 1px dashed #666666;

}


#cc-topnav ul li { 
	display: inline; 


	
}

#cc-topnav ul li a { 
	text-decoration: none; 
	padding-right: 2em;

}

/* main landing page only */

#cc_main h2{
	font-size:1.2em;
	font-weight:bold;
	color:#666666;
}

#cc_main h3{
	margin-bottom:1.25em;
	margin-top: 12px;
	color:#993300;
}
#cc_main h4{
	margin-bottom:.8em;
	margin-top: 10px;
}

#cc_main ul {
	margin-top:0;
	padding-top:0;
}

#cc_main li {
	padding-bottom:.25em;
}

#cc_main .break {
	padding-bottom:.5em;
}



.nobold {
	font-weight:normal;
	color:black;
}

.linebreak {
	display:block;
}

.linebreak2 {
	display:block;
	padding-top:1em;
	padding-bottom:1em;
}

.linebreak3 {
	display:block;
	padding-top:1em;

}

.linebreak4 {
	display:block;
	padding-top:.25em;

}
